<?php

define('IN_PHPBB', 1);

if( !empty($setmodules) )
{
	$file = basename(__FILE__);
	$module['Forums']['Clear_Posts_Cache'] = $file;
	return;
}

//
// Load default header
//
$phpbb_root_path = "./../";
require($phpbb_root_path . 'extension.inc');
require('./pagestart.' . $phpEx);

$confirm = isset($HTTP_POST_VARS['confirm']);

if( $confirm )
{
	$sql = "UPDATE " . POSTS_TEXT_TABLE . " SET post_text_compiled = '';";

	if(!$result = $db->sql_query($sql))
	{
		message_die(GENERAL_ERROR, "Could not clear posts cache", $lang['Error'], __LINE__, __FILE__, $sql);
	}

	$message = $lang['xs_cache_cleared'] . "<br /><br />" . sprintf($lang['Click_return_admin_index'], "<a href=\"" . append_sid("index.$phpEx?pane=right") . "\">", "</a>");

	message_die(GENERAL_MESSAGE, $message);
}

// Present the confirmation screen to the user
$template->set_filenames(array(
	'body' => 'admin/confirm_body.tpl')
);

$hidden_fields = '';

$template->assign_vars(array(
	'MESSAGE_TITLE' => $lang['Confirm'],
	'MESSAGE_TEXT' => $lang['Confirm_clear_cache'],

	'L_YES' => $lang['Yes'],
	'L_NO' => $lang['No'],

	'S_CONFIRM_ACTION' => append_sid("admin_posts_cache.$phpEx"),
	'S_HIDDEN_FIELDS' => $hidden_fields)
);

$template->pparse("body");

include('./page_footer_admin.'.$phpEx);

?>