<?php
/***************************************************************************
*                        lang_bbcode.php [english]
*                           -------------------
*  begin                : Wednesday Oct 3, 2001
*  copyright            : (C) 2001 The phpBB Group
*  email                : support@phpbb.com
 *
*  $Id: lang_bbcode.php,v 1.3.2.2 2002/12/18 15:40:20 psotfx Exp $
 *
 *
 ***************************************************************************/

/***************************************************************************
 *
*  This program is free software; you can redistribute it and/or modify
*  it under the terms of the GNU General Public License as published by
*  the Free Software Foundation; either version 2 of the License, or
*  (at your option) any later version.
 *
 ***************************************************************************/

/* CONTRIBUTORS
	2002-12-15	Philip M. White (pwhite@mailhaven.com)
		Fixed many minor grammatical problems.
*/
 
// 
// To add an entry to your BBCode guide simply add a line to this file in this format:
// $faq[] = array("question", "answer");
// If you want to separate a section enter $faq[] = array("--","Block heading goes here if wanted");
// Links will be created automatically
//
// DO NOT forget the ; at the end of the line.
// Do NOT put double quotes (") in your BBCode guide entries, if you absolutely must then escape them ie. \"something\"
//
// The BBCode guide items will appear on the BBCode guide page in the same order they are listed in this file
//
// If just translating this file please do not alter the actual HTML unless absolutely necessary, thanks :)
//
// In addition please do not translate the colours referenced in relation to BBCode any section, if you do
// users browsing in your language may be confused to find they're BBCode doesn't work :D You can change
// references which are 'in-line' within the text though.
//
  
$faq[] = array("--","Introduction");
$faq[] = array("What is BBCode?", "BBCode is a special implementation of HTML. Whether you can actually use BBCode in your posts on the forum is determined by the administrator. In addition, you can disable BBCode on a per post basis via the posting form. BBCode itself is similar in style to HTML: tags are enclosed in square braces [ and ] rather than &lt; and &gt; and it offers greater control over what and how something is displayed. Depending on the template you are using you may find adding BBCode to your posts is made much easier through a clickable interface above the message area on the posting form. Even with this you may find the following guide useful.");
$faq[] = array("What is XS BBCode?", "XS BBCode is a special implementation of the standard BBCode parser supplied with phpBB, it was written by Vjacheslav Trushkin (aka CyberAlien) and released to the public on 31 May 2005 @ 7:38 AM GMT (for more information see [url=http://www.phpbbstyles.com/viewtopic.php?t=6107]this post[/url]). This parser supports some extra BBCode tags and also improves some standard ones such as 'code' which now provides line numbers as well as other features that are useful on a site where program listings are posted.\n\nMore details on how to use the additional tags, and the options for existing tags, are outlined below.\n\n[color=red][b]Note[/b][/color]: In the examples below extra spaces have been added to the BBCode tags so they are not parsed, to show you how some of the features in the additional tags work the parser has had to be included and the text for each answer ran through it. This then results in any valid tags being parsed and for this example that was pointless in showing you how the tags are used so extra spaces were added for demonstration purposes only, when using the tags on a forum the extra spaces are not needed.");
$faq[] = array("The Credits", "First and foremost a [b]BIG[/b] thanks to CyberAlien for releasing the parser in the first place, as it was originally not going to be released at all.\n\n[table title=\"List of mods altered to work with this parser\"][b]Added by UseLess[/b]\nMultiple BBCode MOD - Nuttzy99 & wGEric\nSelect Expand BBcodes MOD - markus_petrux\nYouTube Video BBCode - reef_01[/table]\nAlso thanks to the following for help test the parser at various times: DoobDee, KVFB97, Disturbed One, ewelin, MrBass, Splinter, Case and of course to all those out there that are using this parser, or variations of it... ;)");

$faq[] = array("--","Text Formatting");
$faq[] = array("How to create bold, italic, underlined and overlined text", "BBCode includes tags to allow you to quickly change the basic style of your text. These tags support the following attributes:\n\n[list][*]style=\"in line styling attributes\"[*]class=\"class name\"[/list]This is achieved in the following ways:[list][*]To make a piece of text bold enclose it in [b][b ][ /b][/b], eg.\n\n[b][b ][/b]Hello[b][ /b][/b]\n\nwill become [b]Hello[/b]\n\n[*]To make the same text bold and blue you could use, which saves having to wrap a [color ] [ /color] tag around either the text or the bold tags:\n\n[b style=\"color: #00f;\" ]Hello[ /b]\n\nWill become [b style=\"color: #00f;\"]Hello[/b]\n\n[*]For underlining use [b][u ][ /u][/b], for example:\n\n[b][u ][/b]Good Morning[b][/u ][/b]\n\nbecomes [u]Good Morning[/u]\n\n[*]For overlining use [b][ovl ][ /ovl][/b], for example:\n\n[b][ovl ][/b]Good Morning[b][ /ovl][/b]\n\nbecomes [ovl]Good Morning[/ovl]\n\n[*]To italicise text use [b][i ][ /i][/b], eg.\n\nThis is [b][i ][/b]Great![b][ /i][/b]\n\nwould give This is [i]Great![/i][/list]");
$faq[] = array("Using strike through, super-script and sub-script", "These tags support the following attributes:\n\n[list][*]style=\"in line styling attributes\"[*]class=\"class name\"[/list]This is achieved in the following ways:[list][*]To strike-through a piece of text enclose it in [b][s ][ /s][/b], eg.\n\n[b][s ][/b]Hello[b][ /s][/b]\n\nwill become [s]Hello[/s]\n\n[*]To make the text super-script use:\n\nThis is a normal Hello, however, this [sup ]Hello[ /sup]\n\nWill become\n\nThis is a normal Hello, however, this [sup]Hello[/sup] is not\n\n[*]For sub-script use [b][sub ][ /sub][/b], for example:\n\nThis is a normal Good Morning, however, this [b][sub ][/b]Good Morning[b][ /sub][/b] is not\n\nbecomes\n\nThis is a normal Good Morning, however, this [sub]Good Morning[/sub] is not[/list]");
$faq[] = array("Using 'em', 'strong' and 'span'", "The XS BBCode parser includes additional tags to allow you to quickly change the basic style of your text. These tags support the following attributes:\n\n[list][*]style=\"in line styling attributes\"[*]class=\"class name\"[/list]This is achieved in the following ways:[list][*]To make a piece of text emphasised enclose it in [b][em ][ /em][/b], eg.\n\n[b][em ][/b]Hello[b][ /em][/b]\n\nwill become [em]Hello[/em]\n\n[*]To use the strong tag use [b][strong ][ /strong][/b], for example:\n\n[b][strong ][/b]Good Morning[b][/string ][/b]\n\nbecomes [strong]Good Morning[/strong]\n\n[*]To use the span tag [b][span class=\"class-name\" ][ /span][/b] or [b][span style=\" style attributes \" ][ /span][/b], for example:\n\n[b][span class=\"gensmall\" ][/b]Good Morning[b][ /span][/b]\n\nbecomes [span class=\"gensmall\"]Good Morning[/span]\n\n or another example:\n\n[b][span style=\"font-size: 10px; font-weight: bold; text-decoration: underline; color: #990\" ][/b]Good Morning[b][ /span][/b]\n\nbecomes [span style=\"font-size: 10px; font-weight: bold; text-decoration: underline; color: #990\"]Good Morning[/span][/list]");
$faq[] = array("How to change the text colour or size", "To alter the color or size of your text the following tags can be used. Keep in mind that how the output appears will depend on the viewers browser and system:[list][*]Changing the colour of text is achieved by wrapping it in [b][color=][/color][/b]. You can specify either a recognised colour name (eg. red, blue, yellow, etc.) or the hexadecimal triplet alternative, eg. #FFFFFF, #000000. For example, to create red text you could use:\n\n[b][color=red][/b]Hello![b][/color][/b]\n\nor\n\n[b][color=#FF0000][/b]Hello![b][/color][/b]\n\nwill both output [color=red]Hello![/color][*]Changing the text size is achieved in a similar way using [b][size=][/size][/b]. This tag is dependent on the template you are using but the recommended format is a numerical value representing the text size in pixels, starting at 1 (so tiny you will not see it) through to 29 (very large). For example:\n\n[b][size=9][/b]SMALL[b][/size][/b]\n\nwill generally be [size=9]SMALL[/size]\n\nwhereas:\n\n[b][size=18][/b]Big[b][/size][/b]\n\nwill be [size=18]Big![/size][/list]The minimum and maximum sizes allowed with this parser are 9 pixels and 18 pixels, this can be changed if you like by editing the file 'includes/bbcode.php' and changing the values of the following:[code start=\"68\"]var \$font_size_min = 9;\nvar \$font_size_max = 18;[/code]");
$faq[] = array("Can I combine formatting tags?", "Yes, of course you can; for example to get someones attention you may write:\n\n[b][size=18 ][color=red ][b ][/b]LOOK AT ME![b][ /b][ /color][ /size][/b]\n\nthis would output [size=18][color=red][b]LOOK AT ME![/b][/color][/size]\n\nWe don't recommend you output lots of text that looks like this, though! Remember that it is up to you, the poster, to ensure that tags are closed correctly. For example, the following is incorrect:\n\n[b][b ][u ][/b]This is wrong[b][ /b][ /u][/b]");

$faq[] = array("--","Quoting and outputting fixed-width text");
$faq[] = array("Quoting text in replies", "There are two ways you can quote text: with a reference or without.[list][*]When you utilise the Quote function to reply to a post on the board you should notice that the post text is added to the message window enclosed in a [b][quote=\"\" ][ /quote][/b] block. This method allows you to quote with a reference to a person or whatever else you choose to put. For example, to quote a piece of text Mr. Blobby wrote, you would enter:\n\n[b][quote=\"Mr. Blobby\" ][/b]The text Mr. Blobby wrote would go here[b][ /quote][/b]\n\nThe resulting output will automatically add: Mr. Blobby wrote: before the actual text. Remember that you [b]must[/b] include the quotation marks \"\" around the name you are quoting -- they are not optional. Example:[quote=\"Mr. Blobby\"]The text Mr. Blobby wrote would go here[/quote][*]The second method allows you to blindly quote something. To utilise this enclose the text in [b][quote ][ /quote][/b] tags. When you view the message it will simply show: Quote: before the text itself. Example: [quote]Some quoted text[/quote][/list]");
$faq[] = array("Outputting code or fixed width data", "If you want to output a piece of code or in fact anything that requires a fixed width with a Courier-type font, you should enclose the text in [b][code ][ /code][/b] tags, eg.\n\n[b][code ][/b]echo \"This is some code\";\necho \"this is another line of code\"[b][ /code][/b]\n\nWould result in [code]echo \"This is some code\";\necho \"this is another line of code\"[/code]\nWith the XS BBCode parser you can also specify some options, such as[list][*]start=\"5\" - would start the line counter at 5 instead of 1[*]highlight=\"5,6,9-12\" - would highlight line 5 and 6 and also lines 9 to 12 inclusive[*]internal code tag optional in-line highlighing can be done with [b][highlight][/b]text in line to be highlighted[b][/highlight][/b], note if you want to highlight a whole line then use the option above, this option is only for highlighting part of a line[*]you can also do syntax highlighting by adding [b]syntax=\"php\"[/b] to the tag. The see a list of the supported syntaxes use a [ version /] tag: [version /]\nso to syntax highlight an ASP script for example you would use: [b][code syntax=\"asp\" ] <script in here > [ /code][/b][/list]\nExample:[code start=\"5\" highlight=\"5,6,9-12\"]This is line 5\nLine 6\nLine 7\nLine 8 and as it's a longer line I can [highlight]highlight[/highlight] a single word or I could even [highlight]highlight a couple of words etc[/highlight] just to give and example\nLine 9\nLine 10\nLine 11\nLine 12\nLine 13[/code]\n\n[b]Syntax Highlighting example[/b]\n[code syntax=\"php\" ]<?php\nglobal \$somevar;\n\necho 'Somevar = ' . \$somevar;\n?>[ /code]\n\nWould result in:\n[code syntax=\"php\"]<?php\nglobal \$somevar;\n\necho 'Somevar = ' . \$somevar;\n?>[/code]\n\nWhen used within a post there will also be an option to download the contents of the code block.");

$faq[] = array("--","Generating lists");
$faq[] = array("Creating an Un-ordered list", "BBCode supports two types of lists, unordered and ordered. They are essentially the same as their HTML equivalents. An unordered list ouputs each item in your list sequentially one after the other indenting each with a bullet character. To create an unordered list you use [b][list ][ /list][/b] and define each item within the list using [b][*][/b]. For example, to list your favorite colours you could use:\n\n[b][list ][/b]\n[b][*][/b]Red\n[b][*][/b]Blue\n[b][*][/b]Yellow\n[b][ /list][/b]\n\nThis would generate the following list:[list][*]Red[*]Blue[*]Yellow[/list]");
$faq[] = array("Creating an Ordered list", "The second type of list, an ordered list gives you control over what is output before each item. To create an ordered list you use [b][list=1 ][ /list][/b] to create a numbered list or alternatively [b][list=a ][ /list][/b] for an alphabetical list. As with the unordered list items are specified using [b][*][/b]. For example:\n\n[b][list=1 ][/b]\n[b][*][/b]Go to the shops\n[b][*][/b]Buy a new computer\n[b][*][/b]Swear at computer when it crashes\n[b][ /list][/b]\n\nwill generate the following:[list=1][*]Go to the shops[*]Buy a new computer[*]Swear at computer when it crashes[/list]Whereas for an alphabetical list you would use:\n\n[b][list=a ][/b]\n[b][*][/b]The first possible answer\n[b][*][/b]The second possible answer\n[b][*][/b]The third possible answer\n[b][ /list][/b]\n\ngiving[list=a][*]The first possible answer[*]The second possible answer[*]The third possible answer[/list]");

$faq[] = array("--", "Creating Links");
$faq[] = array("Linking to another site", "phpBB BBCode supports a number of ways of creating URIs, Uniform Resource Indicators better known as URLs.[list][*]The first of these uses the [b][url= ][ /url][/b] tag; whatever you type after the = sign will cause the contents of that tag to act as a URL. For example, to link to phpBB.com you could use:\n\n[b][url=http://www.phpbb.com/ ][/b]Visit phpBB![b][ /url][/b]\n\nThis would generate the following link, [url=http://www.phpbb.com/]Visit phpBB![/url] You will notice the link opens in a new window so the user can continue browsing the forums if they wish.[*]If you want the URL itself displayed as the link you can do this by simply using:\n\n[b][url ][/b]http://www.phpbb.com/[b][ /url][/b]\n\nThis would generate the following link: [url]http://www.phpbb.com/[/url][*]Additionally phpBB features something called [i]Magic Links[/i] which will turn any syntatically correct URL into a link without you needing to specify any tags or even the leading http://. For example typing www.phpbb.com into your message will automatically be converted to a link when you view the message.[*]The same thing applies equally to email addresses; you can either specify an address explicitly, like:\n\n[b][email ][/b]no.one@domain.adr[b][ /email][/b]\n\nwhich will output no.one@domain.adr or you can just type no.one@domain.adr into your message and it will be automatically converted when you view.[/list]As with all the BBCode tags you can wrap URLs around any of the other tags such as [b][img ][ /img][/b] (see next entry), [b][b ][ /b][/b], etc. As with the formatting tags it is up to you to ensure the correct open and close order is following. For example:\n\n[b][url=http://www.phpbb.com/ ][img ][/b]http://www.phpbb.com/images/phplogo.gif[b][ /url][ /img][/b]\n\nis [u]not[/u] correct which may lead to your post being deleted so take care.\n\nIn addition to the above the XS BBCode Parser also allows you to define, via the entries in 'common.php' which domains are to be considered local and which are remote. This means that any post made in a forum that contains a link to another post when clicked it will open in the same window, see this example: http://forum.custombuiltsoftware.co.uk/viewforum.php?f=3, however if the link is to a remote site, like this: http://www.phpbbstyles.com, then it will open in a new window. If the link is to a site that is not in the 'allowed' list of domains, like this link: http://www.google.com, then the link will not be clickable.");

$faq[] = array("--", "Showing images in posts");
$faq[] = array("Adding an image to a post", "phpBB BBCode incorporates a tag for including images in your posts. Two very important things to remember when using this tag are: many users do not appreciate lots of images being shown in posts and second, the image you display must already be available on the Internet (it cannot exist only on your computer, for example, unless you run a webserver!). There is currently no way of storing images locally with phpBB (all these issues are expected to be addressed in the next release of phpBB). To display an image, you must surround the URL pointing to the image with [b][img ][ /img][/b] tags. For example:\n\n[b][img ][/b]http://www.phpbb.com/images/phplogo.gif[b][ /img][/b]\n\nAs noted in the URL section above you can wrap an image in a [b][url ][ /url][/b] tag if you wish, eg.\n\n[b][url=http://www.phpbb.com/ ][img ][/b]http://www.phpbb.com/images/phplogo.gif[b][ /img][ /url][/b]\n\nwould generate:\n\n[url=http://www.phpbb.com][img src=\"templates/subSilver/images/logo_phpBB_med.gif\" alt=\"\"][/img][/url]\n");

$faq[] = array("--", "Addition Tags");
$faq[] = array("Spoil", "The spoil tag is used to output either a single word or a single line of text and the text colour is made to be the same as the background, thus it's hidden until highlighted with the mouse.\n\n[b]Example[/b]\n\nThe sentence contains a [spoil ]hidden[ /spoil] word.\n\nWould result in:\n\nThe sentence contains a [spoil]hidden[/spoil] word.");
$faq[] = array("Spoiler", "The spoiler tag is useful for hiding large pieces of text and could be useful, for example, on sites to do with TV series or movies.\n\n[b]Example[/b]\n\n[spoiler ]Elvis has left the building.[ /spoiler]\n\nWould result in:\n\n[spoiler]Elvis has left the building[/spoiler]\n\nOr you can specify a film/TV title like this:\n\n[spoiler=The 6th Sense ]The character Bruce Willis plays is dead during the course of the film as he dies when shot at the beginning.[ /spoiler]\n\nResults in:\n\n[spoiler=The 6th Sense]The character Bruce Willis plays is dead during the course of the film as he dies when shot at the beginning.[/spoiler]");
$faq[] = array("You", "The You tag simply displays the username of the person viewing the post.\n\n[b]Example:[/b]\n\nHello [b][you ][ /you][/b] how are you today? or Hello [b][ you /][/b] how are you today?\n\nResults in:\n\nHello [you][/you] how are you today? or Hello [you /] how are you today?");
$faq[] = array("Flash", "The flash tag allows you to embed a flash movie into a post.\n\nRequired attributes:[list][*]src = \" src flash file \"[*]width = \" pixels \"[*]height = \" pixels \"[/list]Optional Attributes:[list][*]menu = \" true | false \"[*]quality = \" low | high | best \"[*]bgcolor = \" #rrggbb | colour name (i.e. red) \"[*]loop = \" true | false \"[*]wmode = \" transparent \"[*]scale = \" noborder \"[/list][b]Example[/b]\n\n[flash src=\"./images/phpbb.swf\" width=\"200\" height=\"200\" menu=\"false\" ][ /flash]\n\nResults in:\n[flash src=\"./images/phpbb.swf\" width=\"200\" height=\"200\" menu=\"false\"][/flash]   ");
$faq[] = array("Align", "The align tag allows you to control the position of text within a post by either left, right or center aligning it.\n\n[b]Examples[/b]\n\n[align=left ]left aligned text[ /align]\n\n[align=right ]right aligned text[ /align]\n\n[align=center ]center aligned text[ /align]\n\nResults in:\n\n[align=left]left aligned text[/align]\n\n[align=right]right aligned text[/align]\n\n[align=center]center aligned text[/align]");
$faq[] = array("Hide", "The Hide tag allows you to hide content from guests and also require someone to reply to a post to see the hidden content.\n\n[b]Example[/b]\n\n[hide ]this will become a hidden message[ /hide]\n\nResults in:\n\n[hide]this will become a hidden message[/hide]");
$faq[] = array("Marquee", "The Marquee (short version: marq) tag allows you to add a scrolling message to a post. Allowed Attributes:[list][*]style=\" style attributes \"[*]class=\" CSS class name \"[*]direction = \" left | right | up | down \"[*]behavior = \" scroll | slide | alternate \"[*]loop = \" 1 \" - default is -1 or infinite[*]scrollamount = \" pixels \"[*]scrolldelay = \" milliseconds \"[*]width = \" percentage | pixels \"[*]height = \" percentage | pixles \"[/list]\n[b]Example[/b]\n\n[marq direction=left scrollamount=2 scrolldelay=10 width=100 height=12 ]This is some scrolling text[ /marq]\n\nResults in:\n\n[marq direction=left scrollamount=2 scrolldelay=10 width=100 height=12]This is some scrolling text[/marq]");
$faq[] = array("HR", "The HR tag simply ouputs a horizontal rule or line.\n\nAllowed attributes:[list][*]style = \" style attributes \"[*]class = \" CSS class name \"[*]align = \" left | center | right \"[*]width = \" percentage | pixels \"[*]size = \" pixels \"[*]color = \"x\"[/list][b]Example[/b]\n\n[hr style=\"color: #ff0;\"][ /hr] or [ hr color=\"blue\" size=\"5\" width=\"50%\" align=\"center\" /]\n\nResults in:\n\n[hr style=\"color: #ff0;\"][/hr] or [hr color=\"blue\" size=\"5\" width=\"50%\" align=\"center\" /]");
$faq[] = array("Table", "The table tag allows you to create a very simple table with just one cell, there is an option for a title.\n\n[b]Examples[/b]\n\n[table ]this is the contents\nof the table\n[ /table]\n\nResults in:[table]this is the contents\nof the table[/table]\n\nor [table=table title ]this is the contents\nof the table[ /table]\n\nResults in:[table=table title]this is the contents\nof the table[/table]");
$faq[] = array("Countdown", "The countdown tag allows you to place a Java Applet within the post that will countdown to a specific even, such as a New Year or a Birthday.\n\nRequired Attributes:[list][*]title = \" text to show in title \"[*]width = \" pixels \"[*]height = \" pixels \"[*]target = \"01 Jan 200000000 00:00:00 GMT\"[*]digits = \" 7seg \"[/list]Optional Attributes:[list][*]endimage = \" end1.gif \"[*]bgcolor = \" rrggbb \"[*]fgcolor = \" rrggbb \"[*]bgimage = \" image name (with file ext) \"[*]fgimage = \" image name (with file ext) \"[*]xoffset = \" 0 \"[*]yoffset = \" 0 \"[/list][b]Examples[/b]\n\n[countdown title=\"My 50th Birthday\" target=\"14 Apr 2012 00:00:00 GMT\" digits=\"bbldotg\" width=\"200\" height=\"35\" bgcolor=\"000000\" fgcolor=\"00ff00\" endimage=\"end1.gif\" ][ /countdown]\n\n[countdown title=\"New Year 2008\" target=\"01 Jan 2008 00:00:00 GMT\" digits=\"odw\" width=\"300\" height=\"50\" bgcolor=\"ffffff\" fgcolor=\"000000\" endimage=\"end2.gif\" xoffset=\"15\" bgimage=\"bgimage_1.gif\" ][ /countdown]\n\n[countdown title=\"A Simulated New Year\" target=\"29 May 2006 00:00:00\" digits=\"bbldotg\" width=\"180\" height=\"35\" bgcolor=\"000000\" fgcolor=\"00ff00\" endimage=\"end1.gif\" ][ /countdown]\n\nResults in:[countdown title=\"My 50th Birthday\" target=\"14 Apr 2012 00:00:00 GMT\" digits=\"bbldotg\" width=\"200\" height=\"35\" bgcolor=\"000000\" fgcolor=\"00ff00\" endimage=\"end1.gif\"][/countdown]\n\n[countdown title=\"New Year 2008\" target=\"01 Jan 2008 00:00:00 GMT\" digits=\"odw\" width=\"300\" height=\"50\" bgcolor=\"ffffff\" fgcolor=\"000000\" endimage=\"end2.gif\" xoffset=\"15\" bgimage=\"bgimage_1.gif\"][/countdown]\n\n[countdown title=\"A Simulated New Year\" target=\"29 May 2006 00:00:00\" digits=\"bbldotg\" width=\"180\" height=\"35\" bgcolor=\"000000\" fgcolor=\"00ff00\" endimage=\"end1.gif\"][/countdown]");
$faq[] = array("YouTUBE", "The YouTUBE tag allows you to embed a YouTUBE short video sequence into a post.\n\n[b]Example[/b]\n\n[code][youtube src=4YrMAI1vhnM]Ski Crash[/youtube][/code]Results in:\n[youtube src=4YrMAI1vhnM]Ski Crash[/youtube]");
$faq[] = array("Search", "This is broke and needs fixing...");
$faq[] = array("Tab", "The tab tag allows you to tab text.\n\n[b]Example:[/b]\n\nThis is normal text, and[tab ][ /tab]this is some tabbed text, and this[tab ][ /tab][tab ][ /tab]is some more tabbed text\n\nResults in:\n\nThis is normal text, and[tab][/tab]this is some tabbed text, and this[tab /][tab /]is some more tabbed text\n\nYou may also use the short version [ tab /] if you like.");
$faq[] = array("Random Quote", "The rquote tag allows you to display a random quote in a signature.\n\n[b]Example:[/b]\n\n[rquote ][ /rquote]\n\nResults in:\n\n[rquote][/rquote]");


$faq[] = array("--", "Other matters");
$faq[] = array("Can I add my own tags?", "A tutorial is being worked on...");

//
// This ends the XS BBCode guide entries
//

?>