<?php
/*
      filename: bbc_download.php
	Author: CyberAlien (http://www.phpbbstyles.com
	
	 Notes: CyberAlien (aka CA ;) ) released the enhanced bbcode parser to the public
	 	on the 31 May 2005 @ 7:38 am (for more information see the following post
	 	http://www.phpbbstyles.com/viewtopic.php?t=6107 )
	 	
	 	This BBCode parser is basically the same, apart from a couple of typo fixes
	 	and packaged so it can be installed on an existing forum.
	 	
	 	In this release HTML still does NOT WORK so don't even Ask.

       Version:	1.0.1
       
   Description: Used with the XS BBCode parser to download the contents of a code block
*/

define('IN_PHPBB', true);
$phpbb_root_path = './';
include($phpbb_root_path . 'extension.inc');
include($phpbb_root_path . 'common.'.$phpEx);
include($phpbb_root_path . 'includes/bbcode.'.$phpEx);

$post_id = isset($_GET['post']) ? intval($_GET['post']) : 0;
$code_id = isset($_GET['item']) ? intval($_GET['item']) : 0;

if( !$post_id )
{
	message_die(GENERAL_MESSAGE, 'Topic_post_not_exist');
}

// get post
$sql = "SELECT * FROM " . POSTS_TABLE . " WHERE post_id='{$post_id}'";
if ( !($result = $db->sql_query($sql)) )
{
	message_die(GENERAL_MESSAGE, 'Topic_post_not_exist');
}
if (($postrow = $db->sql_fetchrow($result)) === false)
{
	message_die(GENERAL_MESSAGE, 'Topic_post_not_exist');
}
$db->sql_freeresult($result);

$sql = "SELECT * FROM " . POSTS_TEXT_TABLE . " WHERE post_id='{$post_id}'";
if ( !($result = $db->sql_query($sql)) )
{
	message_die(GENERAL_MESSAGE, 'Topic_post_not_exist');
}
if (($posttext = $db->sql_fetchrow($result)) === false)
{
	message_die(GENERAL_MESSAGE, 'Topic_post_not_exist');
}
$db->sql_freeresult($result);

// prepare variables
$code_filename = '';
$code_text = '';
define('EXTRACT_CODE', $code_id);

// compile post
$bbcode_uid = $posttext['bbcode_uid'];
$xs_bbcode->allow_bbcode = true;
$xs_bbcode->allow_smilies = $board_config['allow_smilies'] && $postrow['user_allowsmile'] ? true : false;
$GLOBALS['code_post_id'] = $postrow['post_id'];
$message = $xs_bbcode->parse($posttext['post_text'], $bbcode_uid);
$GLOBALS['code_post_id'] = 0;

if(!strlen($code_text))
{
	message_die(GENERAL_MESSAGE, 'Topic_post_not_exist');
}

$code_text = undo_htmlspecialchars($code_text, true);

if(empty($code_filename))
{
	$code_filename = 'code_' . $post_id . ($code_id ? '_' . $code_id : '') . '.txt';
}

header('Content-Type: application/zip');
header('Content-Length: ' . strlen($code_text));
header('Expires: ' . gmdate('D, d M Y H:i:s') . ' GMT');
header('Content-Disposition: attachment; filename="' . $code_filename . '"');
header('Cache-Control: must-revalidate, post-check=0, pre-check=0');
header('Pragma: public');
echo $code_text;

?>